@extends('algo::layouts.app', [
    'meta_title' => trans('algo::algo.categories') . ' | Create'
])

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">@lang('algo::algo.new_category')</div>
                <div class="card-body">
                    @statusAlert

                    {{-- @include('admin.ui.bootstrap4.forms.tmp_errors') --}}

                    @form([
                        'action' =>route('algo.categories.store'),
                        'method' => 'POST',
                        'files' => true
                    ])
                        @input([
                            'name' => 'image',
                            'label' => 'Slika',
                            'placeholder' => 'Odaberite sliku',
                            'type' => 'file',
                            'class' => 'form-control-file'
                        ])

                        @input([
                            'name' => 'name',
                            'label' => trans('algo::algo.label_name'),
                            'placeholder' => trans('algo::algo.placeholder_name'),
                            'required' => true
                        ])

                        @input([
                            'name' => 'slug',
                            'label' => trans('algo::algo.label_slug'),
                            'placeholder' => trans('algo::algo.placeholder_slug'),
                            'help' => trans('algo::algo.leave_field_empty')
                        ])

                        @textarea([
                            'name' => 'description',
                            'label' => trans('algo::algo.label_description'),
                            'help' => trans('algo::algo.help_description'),
                            'rows' => 7
                        ])

                        @submit(['text' => trans('algo::algo.create')])
                    @endform

                </div>
            </div>
        </div>
    </div>
</div>
@endsection
