<div class="card mb-3">
    <div class="row no-gutters">
        @if ($tag->hasImage())
        <div class="col-md-2">
            <img src="{{ Picasso::get($tag->image, 'admin.thumbnail') }}" class="card-img no-radius-right" alt="{{ $tag->name }}">
        </div>
        @endif
        <div class="@if ($tag->hasImage()) col-md-10 @else col-md-12 @endif">
            <div class="card-body">
                <div class="row">
                    <div class="col-md-9">
                        <h5 class="card-title"><a href="{{route('algo.tags.show', $tag->id) }}">{{ $tag->name }}</a> <small><code>/{{ $tag->slug }}</code></small></h5>
                        <p class="card-text">
                            @if(!empty($tag->description))
                                {{ $tag->description }}<br />
                            @endif
                            <small class="text-muted">Oznaka napravljena {{ $tag->created_at->diffForHumans() }}</small>
                        </p>
                    </div>
                    <div class="col-md-3 pt-1 text-right">

                        @dropdownSplitButton([
                            'edit_link' =>route('algo.tags.edit', $tag->id)
                        ])
                            <a type="button" href="{{route('algo.tags.destroy', $tag->id) }}" data-confirm='Obrisati oznaku?' data-id="{{ $tag->id }}" class="dropdown-item js-confirm-delete text-danger">@lang('algo::algo.delete')</a>
                            <form style="display: none;" id="delete-form-{{ $tag->id }}" method="POST" action="{{route('algo.tags.destroy', $tag->id) }}">
                                @csrf
                                @method('DELETE')
                            </form>
                        @enddropdownSplitButton

                    </div>
                </div>
            </div>
        </div>
    </div>
</div>