@extends('algo::layouts.app', [
    'meta_title' => 'Korisnici | Create'
])

@section('content')
<div class="container">
    <div class="row justify-content-center">
        <div class="col-md-8">
            <div class="card">
                <div class="card-header">Novi korisnik</div>
                <div class="card-body">
                    @statusAlert

                    {{-- @include('admin.ui.bootstrap4.forms.tmp_errors') --}}

                    @form([
                        'action' =>route('algo.users.store'),
                        'method' => 'POST',
                        'files' => true
                    ])
                        @input([
                            'name' => 'image',
                            'label' => 'Slika',
                            'placeholder' => 'Odaberite sliku',
                            'type' => 'file',
                            'class' => 'form-control-file'
                        ])

                        @input([
                            'name' => 'name',
                            'label' => 'Ime',
                            'placeholder' => 'Upišite ime',
                            'required' => true
                        ])

                        @input([
                            'name' => 'slug',
                            'label' => trans('algo::algo.label_slug'),
                            'placeholder' => trans('algo::algo.placeholder_slug'),
                            'help' => trans('algo::algo.leave_field_empty')
                        ])

                        @input([
                            'name' => 'email',
                            'type' => 'email',
                            'label' => 'Email',
                            'help' => 'Sa ovim email računom se vrši prijava u aplikaciju.',
                            'placeholder' => 'Upišite email adresu',
                            'required' => true
                        ])

                        @input([
                            'name' => 'location',
                            'label' => trans('algo::algo.label_location'),
                            'help' => trans('algo::algo.help_location')
                        ])

                        @input([
                            'name' => 'website',
                            'label' => trans('algo::algo.label_website'),
                            'help' => trans('algo::algo.help_website')
                        ])

                        @input([
                            'name' => 'facebook_profile',
                            'label' => trans('algo::algo.label_facebook_profile'),
                            'placeholder' => trans('algo::algo.placeholder_facebook_profile'),
                            'help' => trans('algo::algo.help_facebook_profile')
                        ])

                        @input([
                            'name' => 'twitter_profile',
                            'label' => trans('algo::algo.label_twitter_profile'),
                            'placeholder' => trans('algo::algo.placeholder_twitter_profile'),
                            'help' => trans('algo::algo.help_twitter_profile')
                        ])

                        @textarea([
                            'name' => 'bio',
                            'label' => trans('algo::algo.label_bio'),
                            'help' => trans('algo::algo.help_bio'),
                            'rows' => 7
                        ])

                        <br />
                        <hr />
                        <br />

                        @input([
                            'type' => 'password',
                            'name' => 'password',
                            'label' => 'Lozinka',
                            'required' => true
                        ])

                        @input([
                            'type' => 'password',
                            'name' => 'password_confirmation',
                            'label' => 'Lozinka ponovno'
                        ])

                        @submit(['text' => trans('algo::algo.create')])
                    @endform
                </div>
            </div>
        </div>
    </div>
</div>
@endsection
